body{
  font-family: 'Droid Sans', 'Helvetica', Arial, sans-serif;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
  width:100%
}

#latlng{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posición absoluta a navegador */
  top: 0;             /* ajusta a borde de navegador */
  left: 0;
  right: 0;
  height: 50px;
}

#map{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posición absoluta a navegador */
  top: 150px;      /* 50px debajo de borde de navegador */
  left: 0;        /* ajusta a borde de navegador */
  right: 0;
  bottom: 0;
  background: rgba(0,255,0,0.5); /* verde si no hay mapa */
}

#compact{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  height: 50px; 
  left: 40px;  
  top: 75px; 
  background: #FC9D0F;
  background-image: -webkit-linear-gradient(top, #FC9D0F, #F5C377);
  background-image: -moz-linear-gradient(top, #FC9D0F, #F5C377);
  background-image: -ms-linear-gradient(top, #FC9D0F, #F5C377);
  background-image: -o-linear-gradient(top, #FC9D0F, #F5C377);
  background-image: linear-gradient(to bottom, #FC9D0F, #F5C377);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  color: #000000;
  font-size: 20px;
  width: 135px;
}